Loading...
Searching...
No Matches
etl::list_base::node_t Struct Reference

The node element in the list. More...

`#include <list.h>`

## Public Member Functions

| node_t ()
| Constructor.
void | reverse ()
| Reverses the previous & next pointers.

## Public Attributes

node_t * | previous
node_t * | next

## Detailed Description

The node element in the list.

The documentation for this struct was generated from the following file:

- include/etl/list.h